cancel
Showing results for 
Search instead for 
Did you mean: 

Build error when packaging UE4.27 source built from https://github.com/Oculus-VR/UnrealEngine

kmack
Level 3

Running into an error when packaging a project built using the UE4.27 fork downloaded from Github - OculusVR Unreal Engine on VS2022. Engine builds and runs fine but fails to package UATTempProj.proj. Thoughts on what might be going on? Specifically it seems to be angry about invalid numbers in FastJSON\Getters.cs.

1 REPLY 1

dario.maciel
Level 5

Can you build the VR template?
I can be the NDK or something similar